.hebrew_text_plane {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #072048;
	text-decoration: none;
	direction:rtl
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #062045;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #062043;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FF9B00;
	text-decoration: underline;
}
